<?xml version="1.0" encoding="gb2312"?>
<CountDown>
	<WidgetKind>Tool</WidgetKind>
	<Logo>CountDown\srgui.ico</Logo>
	<SmallDragPic>CountDown\Icon.png</SmallDragPic>
	<BigDragPic>CountDown\bg.png</BigDragPic>
</CountDown>